.signup_form input[type=text], 
.signup_form input[type=password], 
.signup_form select {
	width: 350px;
	padding: 2px;
}

.signup_form {
	padding: 10px !important;
}

.signup_form select {
	width: 358px;
}

.signup_form td {
	vertical-align: top;
	white-space: nowrap;
}


.signup_form dt {
	text-align: left;
}

.signup_form dd {
	padding-left: 0;
	margin-left: 0;
}

.signup_errors,
.signup_form .errors {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.signup_errors li,
.signup_form .errors li {
	color: #FF0000;
	margin-left: 0px;
}

.signup_form label {
	font-weight: normal;
	margin: 10px 10px 0 0;
	text-align: left;
	display: block;
}

.signup_form_wrapper {
	background-color: #F4F4F4;
	border: 1px solid #E1E1E1;
	border-radius: 4px;
}

.signup_form select.date {
	width: 80px;
}

.signup_form select.date.month {
	width: 175px;
}

.signup_form select.date.year {
	width: 90px;
}